QCAT - Bug #1833

API ist Giber Postman nicht mehr erreichbar
02 Jul 2018 10:01 - Kurt Gerber

Status: Closed Start date: 02 Jul 2018
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

Uber Postman lasst sich das API nicht mehr ansprechen. Uber curl geht es aber.
Die Requests sind im Ubrigen unveréndert geblieben.

Was ist das Problem? Muss mit den letzten deploys zusammenhéngen.

History

#1 - 03 Jul 2018 10:03 - Lukas Vonlanthen

Ursache weiterhin unklar, scheint mir eher ein Problem von Postman zu sein.

Pragmatische (Zwischen)Lésung: Anderes Tool als Postman verwenden (z.b. Rested Plugin fir Firefox
https://addons.mozilla.org/en-US/firefox/addon/rested/), damit funktionierts.

#2 - 29 Apr 2019 10:07 - Kurt Gerber

- Status changed from New to Resolved

Problem gel6st: die uwsgi module 'transformation_gzip und transformation_chunked' waren schuld. Habe die ausgeschaltet. Das zippen Gbernimmt
jetzt Apache.
Das reicht.

#3 - 29 Apr 2019 10:10 - Kurt Gerber

- Status changed from Resolved to Closed
